Use ATNDBTest
Go

BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE AST.AssetDocHeader ADD
	SupplierRef bigint NULL,
	CostCenterRef bigint NULL,
	CollectorRef bigint NULL,
	LocationRef bigint NULL,
	TotalBuyUnitPrice money NULL,
	TotalDepreciation money NULL,
	TotalAccumulatedDepreciation money NULL,
	TotalBookValue money NULL,
	TotalResidualValue money NULL
GO
ALTER TABLE AST.AssetDocHeader SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
